version: 2.3.18
files:
  - url: dbit-max2-Setup-2.3.18.exe
    sha512: HEbAy+mBoXTuLNEVW5fpp81C2P23K2e29GwQP9kIiQ2vuc/u2IeNGKM/e+HT7jyFvEDmyQYmTnYDKxO00KqOoQ==
    size: 1212294690
path: dbit-max2-Setup-2.3.18.exe
sha512: HEbAy+mBoXTuLNEVW5fpp81C2P23K2e29GwQP9kIiQ2vuc/u2IeNGKM/e+HT7jyFvEDmyQYmTnYDKxO00KqOoQ==
releaseDate: '2026-07-07T02:07:29.434Z'
